Bug 239137 - python-sqlite2 needs an EPEL5 branch
python-sqlite2 needs an EPEL5 branch
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: python-sqlite2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dawid Gajownik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-05 03:42 EDT by Luke Macken
Modified: 2016-09-19 22:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-14 12:09:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
wtogami: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Luke Macken 2007-05-05 03:42:43 EDT
We need an EL-5 branch of python-sqlite2 in order to get the TurboGears stack
working in RHEL5.
Comment 1 Luke Macken 2007-05-14 00:28:31 EDT
I have not gotten a reply from the package maintainer for 5+ weeks, so I'm
requesting the EPEL5 branch myself.  Since I have not heard back from him
regarding maintaining it for EPEL, I'm adding myself as a co-maintainer of the
package.

Package Change Request
======================
Package Name: python-sqlite2
New Branches: EL-5
Updated Fedora Owners: lmacken@redhat.com
Comment 2 Dawid Gajownik 2007-05-14 05:56:33 EDT
Hi, I'm really, really sorry for not responding to your mail and bugzilla
report. I had a hard time in my life and I had to focus on other things.

I'm really glad that you will be python-sqlite2 co-maintainer, because I do not
have any RHEL or CentOS machine and I wouldn't be able to perform regression tests.

Once again sorry for not answering.
Comment 3 Luke Macken 2007-05-14 12:09:02 EDT
Tagged and built python-sqlite2-2_3_3-1_el5 for EL-5.

Note You need to log in before you can comment on or make changes to this bug.